Subject: bug#77924: 31.0.50; [Feature branch] Change marker implementation

From: Gerd Möllmann <[email-masked]>
Date: Sat, 19 Apr 2025 22:56:16 +0200

Gerd Möllmann <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>> Are there any backward-incompatible changes with this?
>
> None I'm aware of.
>
>> Do all the tests still pass as well as they did before these changes?
>
> I got a SEGV in buffer-tests right now when I checked again that went
> away an a second run. So I'll have to check that.

SUMMARY OF TEST RESULTS
-----------------------
Files examined: 530
Ran 8041 tests, 7765 results as expected, 0 unexpected, 276 skipped
[scratch/text-index] gerd@mini 2025-04-19 22:51

Now fixed.